Highlighted

LightRoom upgrade tp 9.2

New Here ,
Mar 12, 2020

Copy link to clipboard

Copied

I hope somebody can help , please. After upgrading to LR 9.2, It sees 0 photos, nothing in the catalog, in collections, no photos. When I went back and opened LR 6.0 it gave me this statment in a pop up window: The Lightroom catalog named "lightroom Catalog" cannot be opened becauses it is too new to be used by this version of Lightroom. Would you like to select a different catalog?

I'm confused, what went wrong? I'm not an expert at this, I'r reading books and everything online available, but sure need more help. thank you.

 

{Moved from Lightroom Cloud to Lightroom Classic Forum by Moderator}

Views

53

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

LightRoom upgrade tp 9.2

New Here ,
Mar 12, 2020

Copy link to clipboard

Copied

I hope somebody can help , please. After upgrading to LR 9.2, It sees 0 photos, nothing in the catalog, in collections, no photos. When I went back and opened LR 6.0 it gave me this statment in a pop up window: The Lightroom catalog named "lightroom Catalog" cannot be opened becauses it is too new to be used by this version of Lightroom. Would you like to select a different catalog?

I'm confused, what went wrong? I'm not an expert at this, I'r reading books and everything online available, but sure need more help. thank you.

 

{Moved from Lightroom Cloud to Lightroom Classic Forum by Moderator}

Views

54

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Mar 12, 2020

Copy link to clipboard

Copied

Possible that LR 9.2 simply started by opening a totally new catalog (it would be empty!!)

Your attempt to open this 'new' catalog with v6 will naturally give the error message because catalogs are not 'Backwards' compatible with

older' versions of LR.

 

You should open LR 9.2 and from the Menu choose- File > Open Catalog  and search in the File browser for your catalog that worked with v6.0.  Search for the Catalog name ending with the filename sufix of .LRCAT

LR 9.2 will ask you to upgrade this catalog- answer "yes" which will make a copy and make it compatible with v9.2

Regards. My System: Lr-Classic 9.4, Lightroom 3.4, Photoshop 2020 (21.2.1), Nikon DSLR, Windows-10.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Mar 13, 2020

Copy link to clipboard

Copied

Thank you for your quick reply! Although it never asked for "upgrade this catalog" I now see the catalog and i need to add

/ imort the photos. I hope im doing the right thing. thank you!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
dj_paige LATEST
LEGEND ,
Mar 13, 2020

Copy link to clipboard

Copied

Add/Import photos is not the right thing.

 

As stated above by WobertC, you need to find the existing LR 6 catalog and make use of that.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...